.landing_hero-section ~ .relative.z-10.bg-white .two_or_three_column_tiles:first-child {
    padding-top: 1rem !important;
}

@media (min-width: 768px) {
    .landing_hero-section ~ .relative.z-10.bg-white .two_or_three_column_tiles:first-child {
        padding-top: 1.5rem !important;
    }
}

.landing_hero-background_image-plux {
    width: 100%;
    height: auto;
    display: block;
}

.landing_hero-section {
    min-height: 500px;
}

.landing_hero-background_image--desktop {
    display: none;
    height: 100%;
}

.landing_hero-background_image--mobile {
    display: block;
    height: 100%;
}

@media (min-width: 768px) {
    .landing_hero-background_image--desktop {
        display: block;
        height: 100%;
    }

    .landing_hero-background_image--mobile {
        display: none;
        height: 100%;
    }

    .landing_hero-heading-container-desktop {
        bottom: -48px;
    }

    .landing_hero-description-container {
        bottom: -48px;
    }
}

@media (min-width: 1024px) {
    .landing_hero-background_image {
        max-height: 42.75rem;
    }

    .landing_hero-heading-container-desktop {
        bottom: -56px;
    }

    .landing_hero-description-container {
        bottom: -44px;
    }
}
